<?php

if (!defined('XOOPS_ROOT_PATH')) exit();

if (!defined('XDBMIGRATE_TRUST_PATH'))
  define('XDBMIGRATE_TRUST_PATH',XOOPS_TRUST_PATH.'/modules/xdbmigrate');
require XDBMIGRATE_TRUST_PATH.'/xoops_version.php';
